@import url("../Divi/style.css");

/*

Theme Name: Divi-child

Theme URI: http://www.elegantthemes.com/gallery/divi/

Description: Child theme for the Divi theme

Author: Elegant Themes

Author URI: http://www.elegantthemes.com

Template: Divi

Version: 1.0.0

*/



@font-face {
font-family: 'JaneAusten';
font-style: normal;
font-weight: normal;
src: local('JaneAusten'), url('JaneAust.woff') format('woff');
}

.janeausten h2 {
 font-size:39;
 font-family: JaneAusten;
}

/* Fullwidth Header Module */
.et_pb_fullwidth_header {
	position: relative;
	padding: 0px 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	position: relative;
	z-index: 3;
	width: 100%;
	max-width: 1200px;
	margin-right: 0px;
	margin-left: 0px;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
	width: 100%;
	min-height: auto;
}

/* Center */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-image-container {
	width: 100%;
	max-width: 1200px;
	margin: 0;
	padding: 0;

	-webkit-align-self: center;
	-moz-align-self: center;
	-ms-align-self: center;
	align-self: center;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content-container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content-container {
	width: 100%;
}

.et_pb_fullwidth_header.et_pb_header_with_image .et_pb_fullwidth_header_container.left .header-content-container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-image-container,
.et_pb_fullwidth_header.et_pb_header_with_image .et_pb_fullwidth_header_container.right .header-content-container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-image-container {
	width: 100%;

	-webkit-align-self: center;
	-moz-align-self: center;
	-ms-align-self: center;
	align-self: center;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content-container.center,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-image-container.center,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content-container.center,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-image-container.center {
	-webkit-align-self: center;
	-moz-align-self: center;
	-ms-align-self: center;
	align-self: center;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container.left .header-content-container.bottom,
.et_pb_fullscreen .et_pb_fullwidth_header_container.left .header-image-container.bottom,
.et_pb_fullscreen .et_pb_fullwidth_header_container.right .header-content-container.bottom,
.et_pb_fullscreen .et_pb_fullwidth_header_container.right .header-image-container.bottom {
	-webkit-align-self: flex-end;
	-moz-align-self: flex-end;
	-ms-align-self: flex-end;
	align-self: flex-end;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
	float: right;
	margin-right: 0px;
	margin-left: 0px;
	text-align: right;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container.left .header-content-container.bottom,
.et_pb_fullscreen .et_pb_fullwidth_header_container.right .header-content-container.bottom {
	margin-bottom: 0px;
}

/* Content and Image Styling */
.et_pb_fullwidth_header .header-content {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
	max-width: 1200px;
	margin: 0px;
	padding: 0px;
}

.et_pb_fullwidth_header .header-image {
	width: full;
	margin: 0px;
	padding: 0px;
	line-height: 0;
	text-align: center;
}
.MGLField {
	width:100%;
	padding:8px;
}